Loading...
Searching...
No Matches
BALL::PDB::RecordHYDBND Struct Reference

`#include <BALL/FORMAT/PDBdefs.h>`

## Classes

struct | HydrogenPartnerAtom
struct | HydrogenAtom

## Public Attributes

RecordType | record_type
RecordName | record_name
HydrogenPartnerAtom | hydrogen_partner_atom [2]
HydrogenAtom | hydrogen_atom
SymmetryOperator | first_non_hydrogen_atom
SymmetryOperator | second_non_hydrogen_atom

## Detailed Description

Definition at line 749 of file PDBdefs.h.

## Member Data Documentation

## first_non_hydrogen_atom

SymmetryOperator BALL::PDB::RecordHYDBND::first_non_hydrogen_atom

Definition at line 770 of file PDBdefs.h.

## hydrogen_atom

HydrogenAtom BALL::PDB::RecordHYDBND::hydrogen_atom

Definition at line 769 of file PDBdefs.h.

## hydrogen_partner_atom

HydrogenPartnerAtom BALL::PDB::RecordHYDBND::hydrogen_partner_atom[2]

Definition at line 761 of file PDBdefs.h.

## record_name

RecordName BALL::PDB::RecordHYDBND::record_name

Definition at line 752 of file PDBdefs.h.

## record_type

RecordType BALL::PDB::RecordHYDBND::record_type

Definition at line 751 of file PDBdefs.h.

## second_non_hydrogen_atom

SymmetryOperator BALL::PDB::RecordHYDBND::second_non_hydrogen_atom

Definition at line 771 of file PDBdefs.h.